.footer .container img {
    border-style: none;
    height: auto;
    width: 100%;
	max-width: fit-content;
}
#header .logo img {
    padding: 0;
    margin: 0;
    max-height: 100%;
}
.hero-section {
    background: linear-gradient(to right, rgb(80 61 65 / 67%) 0%, rgb(61 179 197 / 4%) 100%),url(https://lapasiondelsaber.ujap.edu.ve/public/journals/1/homepageImage_en_US.jpg);
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
}
.col-12{
    width: 100%;
    height: 450px;
}
.hero-section.inner-page .hero-text {
    margin-top: 16vh;
}
.hero-section, .hero-section>.container>.row {
    height: 100vh;
    min-height: 792px;
}
.hero-section .col-md-10 h1 {
    font-size: 2rem;
    color: #fff;
    font-weight: 700;
    margin-bottom: 30px;
}
a {
    color: #ef741d;
}
a:hover {
    color: #1dc8ef;
}
.btn-primary {
    color: #fff;
    background-color: #f18e12;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #0c91d0;
}
.cmp_article_list>li {
    width: 250px;
    margin-bottom: 28px;
    margin-right: auto;
}
.px-0 {
    padding-right: 0!important;
    padding-left: 0!important;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.page_issue_archive .issues_archive {
    margin-left: 0px;
    margin-right: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.page_issue_archive .issues_archive>li {
    padding-left: 0px;
    padding-right: 0px;
    width: 300px;
    margin-bottom: 28px;
    margin-right: auto;
}
.obj_issue_summary .cover {
    float: none;
    width: 54%;
    height: auto;
    margin-right: 1.43rem;
}
button.btn.btn-primary.btn-lg.col-12.mb-4 {
    width: 100%;
    height: auto;
}
a.login.btn.btn-lg.btn-light.text-dark.col-12.mb-4 {
    width: 100%;
    height: auto;
}
._email.row.mb-4.align-items-center .col-12 {
    height: auto;
}
